Lightning doesn't install on the latest Seamonkey 2.48

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Lightning doesn't install on the latest Seamonkey 2.48

rogier.schouten
Hi, I just installed Seamonkey 2.48 and the latest lightning add-on doesn't want to install on it, since it requires version 2.49. However seamonkey 2.49 doesn't exist yet.
_______________________________________________
support-calendar mailing list
[hidden email]
https://lists.mozilla.org/listinfo/support-calendar
Reply | Threaded
Open this post in threaded view
|

Re: Lightning doesn't install on the latest Seamonkey 2.48

gary.curtin
You can find 2.49.1 at https://ftp.mozilla.org/pub/seamonkey/releases/

On 21/10/2017 15:03:27, [hidden email] wrote:

>Hi, I just installed Seamonkey 2.48 and the latest lightning add-on
>doesn't want to install on it, since it requires version 2.49. However
>seamonkey 2.49 doesn't exist yet.

_______________________________________________
support-calendar mailing list
[hidden email]
https://lists.mozilla.org/listinfo/support-calendar
Reply | Threaded
Open this post in threaded view
|

Re: Lightning doesn't install on the latest Seamonkey 2.48

Stefan Sitter
In reply to this post by rogier.schouten
[hidden email] wrote:
> Hi, I just installed Seamonkey 2.48 and the latest lightning add-on
> doesn't want to install on it, since it requires version 2.49.
> However seamonkey 2.49 doesn't exist yet.
>

For SeaMonkey 2.48 you need to use Lightning 5.3 Beta. To find and
download the correct Lightning release for a SeaMonkey release use
https://developer.mozilla.org/en-US/docs/Mozilla/Calendar/Calendar_Versions#Stable_Releases

/Stefan
_______________________________________________
support-calendar mailing list
[hidden email]
https://lists.mozilla.org/listinfo/support-calendar